.thirtytwo {width: 32px; height: 32px;}
.s-blacksmith {background: url('../../images/items/s/sprites/blacksmith.png') no-repeat top left; line-height:32px; float: left;}

.i-birdsbeak-hammer {background-position: 0px -3px;}
.i-bronze-cross-pein-hammer {background-position: 0px -41px;}
.i-bronze-file {background-position: 0px -79px;}
.i-crowsbeak-hammer {background-position: 0px -117px;}
.i-dated-birdsbeak-hammer {background-position: 0px -155px;}
.i-dated-bronze-cross-pein-hammer {background-position: 0px -193px;}
.i-dated-bronze-file {background-position: 0px -231px;}
.i-dated-crowsbeak-hammer {background-position: 0px -269px;}
.i-dated-fortified-birdsbeak-hammer {background-position: 0px -307px;}
.i-dated-heavy-crowsbeak-hammer {background-position: 0px -345px;}
.i-dated-iron-cross-pein-hammer {background-position: 0px -383px;}
.i-dated-iron-file {background-position: 0px -421px;}
.i-dated-polished-iron-file {background-position: 0px -459px;}
.i-dated-wrapped-crowsbeak-hammer {background-position: 0px -497px;}
.i-hammer-of-the-luminary {background-position: 0px -535px;}
.i-heavy-crowsbeak-hammer {background-position: 0px -573px;}
.i-iron-cross-pein-hammer {background-position: 0px -611px;}
.i-iron-file {background-position: 0px -649px;}
.i-militia-file {background-position: 0px -687px;}
.i-mythril-file {background-position: 0px -725px;}
.i-steel-cross-pein-hammer {background-position: 0px -763px;}
.i-steel-file {background-position: 0px -801px;}
.i-weathered-cross-pein-hammer {background-position: 0px -839px;}
.i-wrapped-hawksbeak-hammer {background-position: 0px -877px;}
.i-en {background-position: 0px -915px;}
